/*Cambiamos el fondo al body*/
body {
    background-color: lightblue;
}

/*
Circulo1 para crear un trozo de la nube1
*/
.circulo1 {
    background-color: white;
    width: 250px;
    height: 100px;
    border-radius: 50%;
    float: left;
    position: relative;
    top: 50px;
}

/*
Circulo2 para crear un trozo de la nube
*/
.circulo2 {
    background-color: white;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    position: relative;
    top: 25px;
    left: 50px;
}

/*
Circulo3 para crear un trozo de la nube2
*/
.circulo3 {
    background-color: white;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    float: left;
    position: relative;
    top: 25px;
    left: 240px;
}

/*
Circulo4 para crear un trozo de la nube2
*/
.circulo4 {
    background-color: white;
    width: 270px;
    height: 120px;
    border-radius: 50%;
    float: left;
    position: relative;
    top: 50px;
}

/*
Colocamos cada nube y la cambiamos la opacidad 
*/
.nube1 {
    position: relative;
    top: 100px;
    left: 40%;
    opacity: 0.5;
    animation: moverNube1 15s infinite linear;
}

.nube2 {
    opacity: 0.8;
    position: relative;
    top: 150px;
    left: 60%;
    animation: moverNube2 15s infinite linear;
}

.nube3 {
    position: relative;
    top: 100px;
    left: 20%;
    animation: moverNube3 25s infinite linear;
}

@keyframes moverNube1 {
    0% {
        left: 40%;
    }

    25% {
        left: 75%;
    }

    50% {
        left: 80%;
    }

    60% {
        left: 75%;
    }

    75% {
        left: 40%;
    }

    90% {
        left: 0%;
    }

    100% {
        left: 40%;
    }
}

@keyframes moverNube2 {
    0% {}

    50% {
        transform: translateX(300px);
    }

    100% {
        transform: translateX(0px);
    }
}

@keyframes moverNube3 {
    0% {
        left: 20%;
    }

    10% {
        left: 0%;
    }

    25% {
        left: 15%;
    }

    33% {
        left: 30%;
    }

    50% {
        left: 50%;
    }

    60% {
        left: 75%;
    }

    66% {
        left: 87%;
    }

    75% {
        left: 60%;
    }

    90% {
        left: 40%;
    }

    100% {
        left: 20%;
    }
}